SAP Knowledge Base Article - Preview

2873240 - Access violation occurs after upgrade of jobs with lookup_ext - Data Services

Symptom

  • Access violation occurs when using lookup_ext after repository updating from Data Services 3.2 to Data Services 4.2. 
  • Job with a dataflow with several lookup_ext function crash when executing after upgrade from 3.2 to 4.2
  • Changing the cache type on the lookup_ext did not resolve the issue.
  • Running as a separate process does not fix the issue.
  • Tried unchecking audit and collection statistics for optimization, crash still occurs.


Read more...

Environment

SAP Data Services 4.2 SP12

Product

SAP Data Services all versions

Keywords

KBA , EIM-DS-EXE , Job Execution , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.